How can I set Apache to recognise .PHP files as PHP4?

Printable View